*{
	margin: 0px;
	padding: 0px;
}
#contaant123456{
	height: 5930px;
	width: 1010px;
	margin-left: 5px;
	margin-top:0px;
	margin-bottom: 5px;
	padding: 0px;
	
}
#ebox1{
	height: 350px;
	width: 1010px;
	margin-left: 0px;
	margin-top:0px;
	margin-bottom: 5px;
	padding: 0px;
	border:1px solid blue;
	border-radius: 5px;
}
#ebox2{
	height: 350px;
	width: 1010px;
	margin-left: 0px;
	margin-top:0px;
	margin-bottom: 5px;
	padding: 0px;
	border:1px solid darkred;
	border-radius: 5px;
}
#ebox3{
	height: 350px;
	width: 1010px;
	margin-left: 0px;
	margin-top:0px;
	margin-bottom: 5px;
	padding: 0px;
	border:1px solid #266b69;
	border-radius: 5px;
}
#ebox4{
	height: 350px;
	width: 1010px;
	margin-left: 0px;
	margin-top:0px;
	margin-bottom: 5px;
	padding: 0px;
	border:1px solid darkgreen;
	border-radius: 5px;
}
#ebox5{
	height: 350px;
	width: 1010px;
	margin-left: 0px;
	margin-top:0px;
	margin-bottom: 5px;
	padding: 0px;
	border:1px solid #6500a5;
	border-radius: 5px;
}
#ebox6{
	height: 350px;
	width: 1010px;
	margin-left: 0px;
	margin-top:0px;
	margin-bottom: 5px;
	padding: 0px;
	border:1px solid #144d03;
	border-radius: 5px;
}
#ebox7{
	height: 350px;
	width: 1010px;
	margin-left: 0px;
	margin-top:0px;
	margin-bottom: 5px;
	padding: 0px;
	border:1px solid #020736;
	border-radius: 5px;
}
#ebox8{
	height: 350px;
	width: 1010px;
	margin-left: 0px;
	margin-top:0px;
	margin-bottom: 5px;
	padding: 0px;
	border:1px solid #570150;
	border-radius: 5px;
}
#ebox9{
	height: 350px;
	width: 1010px;
	margin-left: 0px;
	margin-top:0px;
	margin-bottom: 5px;
	padding: 0px;
	border:1px solid black;
	border-radius: 5px;
}
#ebox10{
	height: 300px;
	width: 1010px;
	margin-left: 0px;
	margin-top:0px;
	margin-bottom: 5px;
	padding: 0px;
	border:1px solid black;
	border-radius: 5px;
}
#etex1{
	text-align: center;
	margin-top: 10px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 22px;
	color: blue;
}
#etex2{
	text-align: center;
	margin-top: 240px;
	margin-left: 30px;
	margin-right: 35px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 18px;
	color: blue;
}
#etex3{
	text-align: center;
	margin-top: 10px;
	margin-left: 30px;
	margin-right: 35px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 22px;
	color: darkred;
}
#etex4{
	text-align: center;
	margin-top: 240px;
	margin-left: 30px;
	margin-right: 35px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 18px;
	color: darkred;
}
#etex5{
	text-align: center;
	margin-top: 10px;
	margin-left: 30px;
	margin-right: 35px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 22px;
	color: #266b69;
}
#etex6{
	text-align: center;
	margin-top: 240px;
	margin-left: 30px;
	margin-right: 35px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 18px;
	color: #266b69;
}
#etex7{
	text-align: center;
	margin-top: 10px;
	margin-left: 30px;
	margin-right: 35px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 22px;
	color: darkgreen;
}
#etex8{
	text-align: center;
	margin-top: 240px;
	margin-left: 30px;
	margin-right: 35px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 18px;
	color: darkgreen;
}
#etex9{
	text-align: center;
	margin-top: 10px;
	margin-left: 30px;
	margin-right: 35px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 22px;
	color: #6500a5;
}
#etex10{
	text-align: center;
	margin-top: 240px;
	margin-left: 30px;
	margin-right: 35px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 18px;
	color: #6500a5;
}
#etex11{
	text-align: center;
	margin-top: 10px;
	margin-left: 30px;
	margin-right: 35px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 22px;
	color: #144d03;
}
#etex12{
	text-align: center;
	margin-top: 240px;
	margin-left: 30px;
	margin-right: 35px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 18px;
	color: #144d03;
}
#etex13{
	text-align: center;
	margin-top: 10px;
	margin-left: 30px;
	margin-right: 35px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 22px;
	color: #020736;
}
#etex14{
	text-align: center;
	margin-top: 240px;
	margin-left: 30px;
	margin-right: 35px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 18px;
	color: #020736;
}
#etex15{
	text-align: center;
	margin-top: 10px;
	margin-left: 30px;
	margin-right: 35px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 22px;
	color: #570150;
}
#etex16{
	text-align: center;
	margin-top: 240px;
	margin-left: 30px;
	margin-right: 35px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 18px;
	color: #570150;
}
#etex17{
	text-align: center;
	margin-top: 10px;
	margin-left: 30px;
	margin-right: 35px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 22px;
	color: black;
}
#etex18{
	text-align: center;
	margin-top: 240px;
	margin-left: 30px;
	margin-right: 35px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 18px;
	color: black;
}
.heaaad{
	font-size: 22px;
	text-align: center; 
	font-weight: bold;
	color: blue;
	background-color: #26FE31;
	border:1px solid #26FE31;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	height: 30px;
	line-height: 30px;
	width: 100%; 
}
#thumbs{
	width:200px;
	height: 200px;
	border:px solid green;
	margin-left: 30px;
	margin-right: auto;
	margin-bottom: 5px;
	padding: 5px;
	border:1px solid lightgreen;
	float: left;
	margin-top: 10px;
}
#thumbs img{
	height: 200px;
	width: 200px;
}
